
Redmine - Patch #35952

Explicitly specify text formatting in the test suite

2021-10-03 21:29 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.0.0   

Description

Extracted from #34863.

Related issues:

Related to Redmine - Feature #34863: Change default text formatter for new in... Closed

Associated revisions

Revision 21386 - 2022-01-22 11:11 - Marius BĂLTEANU

Explicitly specify text formatting in the tests (#35952).

Patch by Go MAEDA.

History

#1 - 2021-10-03 21:29 - Marius BĂLTEANU

- Category set to Code cleanup/refactoring

#2 - 2021-12-15 00:41 - Go MAEDA

- File 35952-r21314.patch added

Updated the patch for the latest trunk.

#3 - 2021-12-30 09:39 - Go MAEDA

- Related to Feature #34863: Change default text formatter for new installations from textile to common_mark added

#4 - 2021-12-30 09:40 - Go MAEDA

- Target version changed from Candidate for next major release to 5.0.0

Setting the target version to 5.0.0.

#5 - 2022-01-22 11:12 - Marius BĂLTEANU

- Status changed from New to Closed

- Assignee set to Go MAEDA

Patch committed, thanks!

Files

0001-Explicitly-specify-text-formatting-in-the-test-suite.patch 69.4 KB 2021-10-03 Marius BĂLTEANU

35952-r21314.patch 69.6 KB 2021-12-14 Go MAEDA
